@charset "utf-8";
/* CSS Document */
#topnav.navbar-default .navbar-brand,
#topnav.navbar-bluegraylight .navbar-brand,
#topnav.navbar-graylight .navbar-brand {
  background-image: url(../img/scotrail/scotrail.jpg);
}

.sidebar-default nav.widget-body > ul.acc-menu ul li a:hover {
  background-color: hsl(217, 72%, 25%);
  color: hsl(0, 0%, 100%);
}

.open .active .hasChild.active > a:hover,
.open .active .hasChild.active > a:active {
  color: white;
  background-color: rgb(18, 53, 111);
}

.open .active .hasChild .active {
  color: white;
  background-color: rgb(18, 53, 111);
}

.open .active .hasChild > .acc-menu > .active > a {
  color: white;
  background-color: rgb(18, 53, 111);
}

.sidebar-default nav.widget-body > ul.acc-menu ul li.active:not (.open ) > a {
  color: rgb(18, 53, 111);
}

.sidebar-default
  nav.widget-body
  > ul.acc-menu
  ul
  li.active:not
  (.open )
  > a:hover {
  color: white;
}

.panel-footer.list {
  background-color: hsl(0, 0%, 100%);
}

.loader-wrapper {
  display: none;
}

.hover-link {
  position: relative;
  cursor: pointer;
}

.hover-box {
  display: none;
  position: absolute;
  top: -69px;
  left: -18px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 8px;
  min-width: 122px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  z-index: 999;
  font-size: 12px;
}

.hover-link:hover .hover-box {
  display: block;
}
